» Ubuntu » Packages

Error

two or more packages specified (libghc-cgi-prof raring)